.contact-container {
    padding: 60px 0 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contact-container .contact__title {
    margin-bottom: 25px;
    text-align: center;
  }
  .contact-container .contact__description {
    margin-bottom: 70px;
    text-align: center;
    max-width: 580px;
  }
  .contact-container .contact__info-container {
    display: flex;
    flex: row wrap;
  }
  .contact-container .contact__info-container .contact__info {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-right: 55px;
    border-right: 1px dashed #475b6340;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item {
    background-color: #fafefe;
    border: 1px dashed #475b6340;
    border-radius: 12px;
    padding: 20px 20px 20px 50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 413px;
    height: 150px;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-content {
    width: 60%;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-content .contact__call-to-action {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-content .contact__call-to-action img {
    aspect-ratio: 1;
    width: 14px;
    object-fit: contain;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-content:not(:nth-last-child(n + 2)) {
    width: 100%;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-social {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 18px;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-social a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--white);
    border-radius: 50%;
    border: 1px solid #8499B1;
    filter: drop-shadow(0px 18px 8px #206aba08);
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-social a img {
    aspect-ratio: 1;
    width: 25px;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-icon {
    background-color: var(--white);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    filter: drop-shadow(0px 18px 8px #206aba08);
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-icon img {
    aspect-ratio: 1;
    width: 36px;
    object-fit: contain;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-title {
    color: var(--green-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    text-decoration: none;
  }
  .contact-container .contact__info-container .contact__info .contact__info-item .contact__info-value {
    color: var(--font-color);
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    text-decoration: none;
  }
  .contact-container .contact__info-container .contact__form {
    padding-left: 55px;
  }
  .contact-container .contact__info-container .contact__form form {
    max-width: 413px;
  }
  .contact-container .submit_zoho_form {
    width: fit-content;
    margin-inline: auto;
    padding: 15px 70px 15px 30px !important;
    position: relative;
  }
  .contact-container .submit_zoho_form::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat center / contain;
    height: 12px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
  .contact-container .form_group:has(.label-checkbox) {
    display: none;
  }
  .contact__btn {
    display: none;
  }
  .contact__form-title {
    display: none;
  }
  @media (max-width: 768px) {
    .contact-container{
        padding: 20px 0 120px;
        z-index: 2;
        position: relative;
    }
    .contact__info-container {
      flex-wrap: wrap;
      gap: 80px;
    }
    .contact__info {
      padding: 0 !important;
    }
    .contact__form {
      padding: 0 10px !important;
    }
    .contact__info-icon {
      width: 40px !important;
      height: 40px !important;
      top: 0 !important;
      left: 26px !important;
    }
    .contact__info-icon img {
      width: 20px !important;
    }
    .contact__info-item {
      padding: 20px 15px 20px 26px !important;
      height: auto !important;
      min-height: 150px;
      max-width: 100% !important;
    }
    .contact__info {
      border: none !important;
      padding-inline: 5px !important;
    }
    .contact__info-content {
      width: 80% !important;
    }
    .contact__btn {
      display: flex;
      background: var(--bg--green-gradient);
      font-size: 16px;
      font-weight: 700;
      line-height: normal;
      padding: 15px 70px;
      text-decoration: none !important;
      color: var(--white);
      border-radius: 50px;
      position: relative;
      margin-bottom: 60px;
    }
    .contact__btn::after {
      content: "";
      background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat center/contain;
      height: 12px;
      width: 16px;
      position: absolute;
      top: 50%;
      right: 20px;
      transform: translateY(-50%) rotate(90deg);
    }
    .contact__form-title {
      display: block;
      text-align: center;
      margin-bottom: 30px !important;
    }
    .contact__description {
      margin-bottom: 33px !important;
      padding-inline: 20px;
    }
    .contact__title {
      padding-inline: 20px;
    }
  }
  